Bug 159175 - refers to a URL for additional documentation which doesn't have the information specified
refers to a URL for additional documentation which doesn't have the informati...
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
Reported: 2005-05-30 21:19 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 19:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-30 21:19:36 EDT
Description of problem, bug, incorrect information, or enhancement request:

Bittorrent is another method for downloading large files. For information about
obtaining the torrent file refer to this website:


http://fedora.redhat.com/download/ says nothing about bittorrent.

Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Karsten Wade 2005-05-31 19:36:16 EDT
D'oh!  I wrote that on the plane when I couldn't confirm the fact.

Another question is is, _should_ that URL have information about torrents?

Meanwhile, this seems made to order:


Thanks for the catch.  This different URL should make the release.
Comment 2 Bill Nottingham 2005-05-31 19:42:50 EDT
Yes, that page probably should say something about BT. Will clone and assign thusly.
Comment 3 Karsten Wade 2005-05-31 19:55:32 EDT
*** Bug 159260 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.